<?php

class m161010_081922_add_nationality_index extends MyDbMigration
{
	public function up()
	{
		$this->createIndex('Index_nationality',   'storicotable', 'nationality');	
		$this->createIndex('Index_eb_id_event',   'events_behavior', 'id_event');
	}

	public function down()
	{
		$this->dropIndex('Index_nationality',  'storicotable');
		$this->dropIndex('Index_eb_id_event',   'events_behavior');
		
		return true;
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}